{% load static %}
<!DOCTYPE html>
<html lang="es-CL">

<head>
    <head>
        <!--configuracion de pagina-->
        {% include './include/head.html' %}
    </head>
</head>

<body>
  <!--Header-->
  {% include './include/menuprincipal.html' %}
  

  <!--Carrusel-->
  {% include './include/carrusel.html' %}
  

    <!---Redes sociales-->
    <section class="container-fluid" id="redes-sociales">
      <div class="row">
        <div class="col-12 col-sm-12 col-md-12 col-lg-12">
          <ul class="nav justify-content-center">
            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Facebook">
              <a class="nav-link active" href="#"><i class="fab fa-facebook-f fa-2x" aria-hidden="true"></i></a>
            </li>
            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Gmail">
              <a class="nav-link" href="#"><i class="fab fa-google-plus-g fa-2x" aria-hidden="true"></i></a>
            </li>
            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Instagram">
              <a class="nav-link" href="#"><i class="fab fa-instagram fa-2x" aria-hidden="true"></i></a>
            </li>
            <li class="nav-item" data-toggle="tooltip" data-placement="right" title="Mail">
              <a class="nav-link" href="#"><i class="fa fa-envelope fa-2x" aria-hidden="true"></i></a>
            </li>
          </ul>
        </div>
      </div>
    </section>





  <!--Galeria-->


  <!--Footer-->
  <footer class="container-fluid">
    <div class="row">
      <div class="col-12 col-sm-12 col-md-12 col-lg-12">
      </div>
    </div>
  </footer>
  {% include './include/scripts.html' %}

</body>

</html>


